@charset "utf-8";

/* 共通部分 */

.sp-only {
  display: none;
}
.container {
  width: 1200px;
  margin: 0 auto;
  max-width: 1200px;
}
@media (max-width: 1280px) {
  .container {
    width: calc(100vw - 80px);
  }
}
.wp-pagenavi {
  width: 25%;
}
.wp-pagenavi .current,
.wp-pagenavi .page {
  font-size: var(--fontSizeS);
  letter-spacing: 0.4em;
  line-height: 1.5;
  padding: 9px 10px 8px 10px;
  text-indent: 0.4em;
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
  font-size: var(--fontSizeXXXL);
  height: 28px;
}
@media (max-width: 1050px) {
  .wp-pagenavi {
    width: 30%;
  }
}
/* header */

#masthead.site-header {
  margin-bottom: 97px;
}

.site-header h1 a img {
  height: 200px;
  margin-left: 89px;
  display: flex;
}

.site-header #minner .side-header {
  margin: 65px 89px 0 0;
}
.HeightMin #minner .side-header {
  margin: 20px 89px 0 0;
}
.site-header #minner .side-header nav .menu {
  margin-right: 23px;
  height: 50px;
}

.site-header #minner .side-header nav .menu li a {
  font-size: var(--fontSizeS);
  letter-spacing: 0.12em;
}

.site-header #minner .side-header nav .menu li:not(:last-child) {
  margin-right: 40px;
}

.site-header #minner .side-header .search-form {
  width: 211px;
}

.site-header #minner .side-header .search-form label input {
  padding: 10px 0 10px 15px;
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 211px;
}
input:-webkit-autofill {
  border-radius: 4px;
}
::placeholder {
  color: var(--colorDarkGray);
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: var(--fontSizeS);
}
@media screen and (max-width: 1080px) {
  .site-header h1 a img {
    margin-left: 40px;
  }
  .site-header #minner .side-header .search-form {
    width: 190px;
  }
}
@media screen and (max-width: 1015px) {
  .site-header h1 a img {
    margin-left: 30px;
  }
  .site-header #minner .side-header {
    margin: 65px 65px 0 0;
  }
}
@media screen and (max-width: 995px) {
  .site-header h1 a img {
    margin-left: 10px;
  }
  .site-header #minner .side-header {
    margin: 65px 50px 0 0;
  }
}
@media screen and (max-width: 960px) {
  .site-header h1 a img {
    margin-left: 0;
  }
  .site-header #minner .side-header {
    margin: 65px 40px 0 0;
  }
  .site-header #minner .side-header nav .menu li:not(:last-child) {
    margin-right: 20px;
  }
  .site-header #minner .side-header .search-form {
    width: 190px;
  }
  #masthead.HeightMin #minner .side-header {
    margin: 20px 30px 0 0;
  }
}
@media screen and (max-width: 925px) {
  .site-header #minner .side-header .search-form {
    width: 180px;
  }
  .site-header #minner .side-header .search-form label input {
    padding: 10px 0 10px 10px;
    width: 180px;
  }
}
@media screen and (max-width: 894px) {
  #masthead {
    height: 150px;
    margin-bottom: 0;
  }
  .site-header h1 a img {
    height: 150px;
  }
  #masthead.HeightMin h1 a img {
    height: 100px;
  }
  .site-header #minner .side-header {
    margin: 45px 40px 0 0;
  }
  .HeightMin #minner .side-header {
    margin: 20px 89px 0 0;
  }
}
@media screen and (max-width: 823px) {
  #masthead.site-header {
    height: 130px;
  }
  .site-header h1 a img {
    height: 130px;
  }
  #masthead.HeightMin h1 a img {
    height: 130px;
  }
  .site-header #minner .side-header {
    margin: 35px 25px 0 0;
  }
  #masthead.HeightMin #minner .side-header {
    margin: 35px 30px 0 0;
  }
}
/* メイン部分 */

#main {
  width: 1200px;
  margin: 0 auto 212px;
}

#main #homeBranding a img {
  width: 1200px;
  height: 525px;
}
@media (max-width: 1280px) {
  #main {
    width: calc(100vw - 80px);
  }
  #main #homeBranding a img {
    width: calc(100vw - 80px);
  }
}

/* MOB通信ってなあに？ */

#main .about {
  margin: 41px auto 133px;
}

#main .about p {
  padding: 70px 0 72px;
  font-size: var(--fontSizeXXL);
  letter-spacing: 0.25em;
  line-height: 2;
}
@media screen and (max-width: 850px) {
  #main .about {
    margin: 41px auto 80px;
  }
}
/* 新着記事 */

#main .wrap-post-title {
  font-size: var(--fontSizeXXXL);
  letter-spacing: 0.404em;
  line-height: 2;
}

#main .wrap-post-title a {
  margin-bottom: 34px;
}

#main .wrap-grid-post-box {
  display: flex;
}

#main .wrap-grid-post-box .grid-post-box {
  width: 33.33333%;
  padding: 10px;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .grid-post-thumbnail {
  margin-bottom: 13px;
}

#main .wrap-grid-post-box .grid-post-box .post-box-content .post-meta-all {
  padding: 10px;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .post-tag
  p {
  font-size: var(--fontSizeXXS);
  width: 77px;
  line-height: 26px;
  height: 26px;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .post-title {
  padding: 35px 0 0;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .post-title
  p {
  font-size: var(--fontSizeXL);
  letter-spacing: 0.06em;
  line-height: 1.1;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .date {
  line-height: 2.5;
  font-size: var(--fontSizeXXS);
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .post-substr {
  font-size: var(--fontSizeS);
  line-height: 2;
  margin-top: 15px;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .grid-post-thumbnail
  img {
  width: 278px;
  height: 197px;
}

/* タブメニュー */

#main .tab {
  margin-top: 171px;
}

#main .shadow {
  padding-bottom: 40px;
}

#main .tab li a {
  padding: 10px 0;
  text-align: center;
  font-size: var(--fontSizeL);
  letter-spacing: 0.04em;
  line-height: 2;
}

/*liにactiveクラスがついた時の形状*/

#main .tab li.active a::before {
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #fae57b;
}

#main .area {
  padding: 53px 73px 0;
}

#main .area ul .article-box {
  width: 33.33333%;
  padding: 10px 15px;
}

#main .area ul .article-box a .post-list-thumb {
  height: 159px;
  padding-top: 10px;
}

#main .area ul .article-box a .post-list-thumb img {
  height: 149px;
}

#main .area ul .article-box a .meta .post-list-title {
  padding: 10px 15px;
  font-size: var(--fontSizeS);
  letter-spacing: 0.06em;
  line-height: 2;
}

#main .area ul .article-box a .meta {
  height: 77px;
}

#main .area ul .article-box a .meta .post-list-date {
  padding: 0 0 0 15px;
  font-size: var(--fontSizeXXS);
  line-height: 2.5;
}

#main .all-article a {
  font-size: var(--fontSizeS);
  letter-spacing: 0.4em;
  line-height: 38px;
  margin: 41px auto 0;
  height: 38px;
  width: 189px;
}

/*footer----------------------------------------------------------*/

footer {
  height: 422px;
}

footer .container {
  margin: 0 auto 64px;
  padding-top: 182px;
  width: 60%;
}
footer .sp-only {
  display: none;
}
footer .container p {
  margin: auto 0;
}

footer .container p a {
  font-size: var(--fontSizeS);
  letter-spacing: 0.12em;
  line-height: 2;
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
}

footer .container ul li {
  margin-bottom: 30px;
}

footer .container ul li a {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0.12em;
  font-size: var(--fontSizeS);
  line-height: 2;
}

footer > p {
  margin: 0 auto;
  font-size: var(--fontSizeXXS);
  letter-spacing: 0.04em;
  line-height: 2.5;
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
}

/*---------about----------------------------------------------*/

#about {
  margin: 98px auto 128px;
}

#about .contents {
  margin: auto;
}

#about .contents h1 {
  font-size: var(--fontSizeXL);
  letter-spacing: 0.06em;
  line-height: 1.1;
  font-weight: 400;
}

#about img {
  margin: auto;
  margin-top: 67px;
}

#about .contents p {
  top: 105px;
  left: 38.5px;
  color: #fff;
  letter-spacing: 0.6em;
  font-size: var(--fontSizeS);
  line-height: 5.7;
  text-shadow: 0px 3px 6px var(--colorBlack);
}
@media (max-width: 1155px) {
  #about .contents p {
    font-size: var(--fontSizeXXS);
  }
}
/*-----------------article--------------------------------------------*/
#article .container {
  margin-bottom: 87px;
}
#article h1 {
  font-size: var(--fontSizeXL);
  letter-spacing: 0.4em;
  line-height: 1.1;
  margin-bottom: 68px;
}

#article .container .contents {
  margin-bottom: 129px;
}

#article .container .contents main {
  width: 75%;
}

#article .container .contents aside {
  width: 20%;
}

#article .container main article {
  padding: 20px 12px;
}

#article .container main article a .img-wrap {
  width: 393px;
}

#article .container main article a img {
  height: 205px;
  width: 393px;
  object-position: 50% 0;
  object-fit: cover;
}

#article .container main article a .text-box {
  margin-left: 33px;
  width: 750px;
  height: 205px;
}

#article .container main article a .text-box .date {
  margin-bottom: 10px;
}

#article .container main article a .text-box .date p {
  font-size: var(--fontSizeXXS);
  letter-spacing: 0.1em;
  line-height: 2.5;
}

#article .container main article a .text-box h2 {
  font-size: var(--fontSizeXL);
  letter-spacing: 0.06em;
  line-height: 1.1;
  margin-bottom: 40px;
}

#article .container main article a .text-box .contents {
  font-size: var(--fontSizeS);
  line-height: 2;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

#article .container main .dotted {
  background-size: 5px 1px;
  background-image: linear-gradient(
    to right,
    var(--colorGray),
    var(--colorGray) 3px,
    transparent 3px,
    transparent 5px
  );
  background-repeat: repeat-x;
  height: 1px;
}
#article .container aside .taxonomy .archive-tag {
  padding: 5px 10px;
  width: 97px;
  text-align: center;
  border-radius: 5px;
  margin-bottom: 7px;
}

#article .container aside .taxonomy .archive-tag:first-child {
  background: var(--colorPink);
}

#article .container aside .taxonomy .archive-tag:nth-child(2) {
  background: var(--colorBlue);
}

#article .container aside .taxonomy .archive-tag:nth-child(3) {
  background: var(--colorYellow);
}

#article .container aside .taxonomy .archive-tag:nth-child(4) {
  background: var(--colorBlown);
}

#article .container aside .taxonomy .archive-tag a {
  font-size: var(--fontSizeXS);
  letter-spacing: 0.2em;
  line-height: 2.2;
}
/* -----------------------------------------
月別アーカイブ---------------------------------------- */
#backnumber ul {
  margin-top: 15px;
}
#article .pagination {
  margin-top: 129px;
}
#article .next a {
  font-size: var(--fontSizeXXXL);
}
#article .prev a {
  font-size: var(--fontSizeXXXL);
}
@media screen and (max-width: 1280px) {
  .title {
    font-size: var(--fontSizeXS);
    padding: 3% 3% 3% 30px;
  }
  .title::before, .title::after {
    width: 12px;
    left: 0;
  }
  #backnumber ul li {
    font-size: var(--fontSizeXS);
  }
}
/*--------------------------
 single-article
  ---------------------------------*/
#single-article .container h1 {
  font-size: var(--fontSizeXL);
  letter-spacing: 0.06em;
  line-height: 1.1;
  margin-bottom: 20px;
}

#single-article .container .date {
  margin-bottom: 23px;
}

#single-article .container .date p {
  font-size: var(--fontSizeXXS);
  line-height: 2.5;
}

#single-article .container .date p:first-child {
  margin-right: 15px;
}

#single-article .container img {
  margin: auto;
}

/*--------------------------
 search
---------------------------------*/
#search .container {
  margin-bottom: 87px;
}

#search h1 {
  font-size: var(--fontSizeXL);
  letter-spacing: 0.4em;
  line-height: 1.1;
  margin-bottom: 68px;
}

#search .container .contents {
  justify-content: space-between;
  margin-bottom: 129px;
}

#search .container .contents main {
  width: 75%;
}

#search .container .contents aside {
  width: 20%;
}

#search .container main article {
  padding: 20px 12px;
}

#search .container main article a {
  display: flex;
}

#search .container main article a .img-wrap {
  width: 393px;
}

#search .container main article a img {
  height: 205px;
  width: 393px;
  object-position: 50% 0;
  object-fit: cover;
}

#search .container main article a .text-box {
  margin-left: 33px;
  width: 750px;
  height: 205px;
}

#search .container main article a .text-box .date {
  margin-bottom: 10px;
}

#search .container main article a .text-box .date p {
  font-size: var(--fontSizeXXS);
  letter-spacing: 0.1em;
  line-height: 2.5;
}

#search .container main article a .text-box h2 {
  font-size: var(--fontSizeXL);
  letter-spacing: 0.06em;
  line-height: 1.1;
  margin-bottom: 40px;
}

#search .container main article a .text-box .contents {
  font-size: var(--fontSizeS);
  line-height: 2;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

#search .container main .dotted {
  background-size: 5px 1px;
  background-image: linear-gradient(
    to right,
    var(--colorGray),
    var(--colorGray) 3px,
    transparent 3px,
    transparent 5px
  );
  background-repeat: repeat-x;
  height: 1px;
}

#search .container aside .taxonomy .archive-tag {
  padding: 5px 10px;
  width: 97px;
  text-align: center;
  border-radius: 5px;
  margin-bottom: 7px;
}

#search .container aside .taxonomy .archive-tag a {
  font-size: var(--fontSizeXS);
  letter-spacing: 0.2em;
  line-height: 2.2;
  display: block;
}

/*--------------------------
 notfound
---------------------------------*/

#notfound .container {
  margin-bottom: 212px;
}

#notfound h1 {
  font-size: var(--fontSizeXL);
  letter-spacing: 0.4em;
  line-height: 1.1;
  margin-bottom: 68px;
}
